У кого накрылся IPhone 3Gs 06.15.00 4.2.1 старый бутром?

Аватара пользователя
iPiton
Новенький
Постов в этой теме: 10
Сообщения: 15
Зарегистрирован: 30 Январь 2011, 15:59

Непрочитанное сообщение 30 Январь 2011, 22:56

С яблокофоном познакомился 5 дней назад.
Получилось так, что я заимел 3gs с старым бутом и модемом 06.15.00 прошивка конечно 4.2.1.
На этом форуме впервые вычитал что "3Gs старый бут + 06.15.00 = неминуемая смерть радио части".
Хотелось бы узнать кто сталкивался с такой проблемой, отпишитесь.
Читал в других местах никто не жаловался на 06.15.00 и старый бут, точнее еще как жалуются, но только на GPS.
Аватара пользователя
Annalion
Администратор
Постов в этой теме: 9
Сообщения: 29840
Зарегистрирован: 07 Октябрь 2008, 12:16

Непрочитанное сообщение 30 Январь 2011, 23:31

iPiton писал(а):С яблокофоном познакомился 5 дней назад.
Получилось так, что я заимел 3gs с старым бутом и модемом 06.15.00 прошивка конечно 4.2.1.
На этом форуме впервые вычитал что "3Gs старый бут + 06.15.00 = неминуемая смерть радио части".
Хотелось бы узнать кто сталкивался с такой проблемой, отпишитесь.
Читал в других местах никто не жаловался на 06.15.00 и старый бут, точнее еще как жалуются, но только на GPS.
на GPS жалуются все - это проблема у любого телефона, которому поставили модем от ipad
и все кто повышает этот модем даже понятия не имеют что им грозит - даже при условии что все прошло гладко и это 3G или 3Gs с новым бутром: начиная с прошивки 4.2.1 - itunes стала проверять модем ДО прошивки, а не после как ранее и если модем выше - прошивка не встанет и это огромный гемморой на всю оставшуюся жизнь телефона - так как этот модем будет всегда ВЫШЕ чем модем у любой прошивки iphone и понизить его скорее всего невозможно будет никогда! Поэтому считаю эту идею хакеров самой худшей из всего что они придумывали...
Аватара пользователя
iPiton
Новенький
Постов в этой теме: 10
Сообщения: 15
Зарегистрирован: 30 Январь 2011, 15:59

Непрочитанное сообщение 31 Январь 2011, 00:06

Может быть идея не очень, тк без GPS грустно, но это побудило хакеров искать как скрыть версию модема от APLLE, или даунгрейдить его, а это я хочу скахать переведет JL в высшую лигу, и можно будет творить с яблокофонами чудеса.
Хочется верить что у ребят из DEV TEAM все получится.

Хочется пообщаться с людьми убившими свой 3Gs модемом 06.15.00 тк я таких не встречал.
Аватара пользователя
Annalion
Администратор
Постов в этой теме: 9
Сообщения: 29840
Зарегистрирован: 07 Октябрь 2008, 12:16

Непрочитанное сообщение 31 Январь 2011, 00:20

iPiton писал(а):Может быть идея не очень, тк без GPS грустно, но это побудило хакеров искать как скрыть версию модема от APLLE, или даунгрейдить его, а это я хочу скахать переведет JL в высшую лигу, и можно будет творить с яблокофонами чудеса.
Хочется верить что у ребят из DEV TEAM все получится.

Хочется пообщаться с людьми убившими свой 3Gs модемом 06.15.00 тк я таких не встречал.
на форуме таких очень много - я каждый день сталкиваюсь с несколькими - буду отправлять отписываться чюда - к сожалению на данный момент ссылок дать не могу, так как поиск займет много времени (из сотни моих ответов за день), которого у меня нет... Сначала пишут что не работает wifi - потом отваливается сеть, а у большинства сети нет сразу после джейла и анлок им не помогает - они сначала думают что проблема в анлоке и не могут понять почему он не помогает (хотя делают все правильно) и зачастую пропадает информация из раздела "об устройстве" - некоторые строки остаются пустыми.

предупреждение разработчиков:

WARNING — YOU DO THIS AT YOUR OWN RISK! PLEASE UNDERSTAND THE CONSEQUENCES OF UPDATING TO 06.15.

1. There is no way to come back down from 06.15, and there’s no hiding the baseband version from Apple. You’ll be voiding your warranty in a very obvious way.
2. If some future baseband comes out with a critical fix, you won’t be able to update to it if it remains down in the 05.xx sequence (then again, you wouldn’t update to it if you wanted to keep your unlock anyway).
3. Starting with FW 4.2.1 if you have 06.15 on your iPhone you won’t ever be able to restore to stock firmware (it will fail). You’ll need to only restore to custom IPSWs (then again, if you’re unlocker you should already be doing that).

Unlockers have been reporting mixed results about GPS functionality at 06.15.00. Until we can track down what differentiates those who retain GPS vs. those who lose it, be conservative and assume you’ll lose GPS at 06.15.00. As we work on finding the cause (and possibly a fix), please report your personal findings in our comments section. (Update: early indications are that while 06.15.00 is capable of GPS, it will require some further hacks. But please still be conservative and assume you will lose GPS at 06.15, in case the hacks don’t work).

Certainly don’t update to 06.15 if you don’t need to! Only do this if you need the unlock and you’re stuck on 05.14 or 05.15, and you’re willing to assume the above risks.

сайт разработчиков: http://blog.iphone-dev.org/
Аватара пользователя
iPiton
Новенький
Постов в этой теме: 10
Сообщения: 15
Зарегистрирован: 30 Январь 2011, 15:59

Непрочитанное сообщение 31 Январь 2011, 10:17

Перевод:

Выполняйте апгрейд baseband на свой страх и риск! Вы должны понимать все последствия перехода на 06.15.

1. У вас не будет возможности сделать даунгрейд с 06.15, поскольку способа скрыть версию baseband от Apple нет. По понятым причинам вы лишаетесь гарантии на iPhone.

2. Если в будущем выйдет новый baseband серии 05.xx, вы не сможете обновиться на него без потери разлочки.

3. Начиная с iOS 4.2.1 и baseband 06.15 вы не сможете восстанавливать заводскую прошивку на iPhone (произойдет ошибка). Только кастомные IPSW (если вы используете разлочку, вы знаете о чем я говорю).

ect.

Но не слова о радио части. :nez-nayu:
Будем посмотреть, что будет с моим яблокофоном, надеюсь что все будет хорошо.
Шить пока не выйдет исправление для GPS, буть то даунгрейд или модем от ай пада 07.**.** :-): - не буду
Аватара пользователя
Annalion
Администратор
Постов в этой теме: 9
Сообщения: 29840
Зарегистрирован: 07 Октябрь 2008, 12:16

Непрочитанное сообщение 31 Январь 2011, 12:10

iPiton писал(а):Перевод:

Выполняйте апгрейд baseband на свой страх и риск! Вы должны понимать все последствия перехода на 06.15.

1. У вас не будет возможности сделать даунгрейд с 06.15, поскольку способа скрыть версию baseband от Apple нет. По понятым причинам вы лишаетесь гарантии на iPhone.

2. Если в будущем выйдет новый baseband серии 05.xx, вы не сможете обновиться на него без потери разлочки.

3. Начиная с iOS 4.2.1 и baseband 06.15 вы не сможете восстанавливать заводскую прошивку на iPhone (произойдет ошибка). Только кастомные IPSW (если вы используете разлочку, вы знаете о чем я говорю).

ect.

Но не слова о радио части. :nez-nayu:
Будем посмотреть, что будет с моим яблокофоном, надеюсь что все будет хорошо.
Шить пока не выйдет исправление для GPS, буть то даунгрейд или модем от ай пада 07.**.** :-): - не буду
Про радиочасть мы сами не знали и никто нас не предупреждал - пока я не обалдела от количества проблем с анлоком 3Gs и не позвонила знакомым в сервис за консультацией - вот тут то я и узнала почему все так происходит - и я даже не заметила сразу что у всех проблем было одинаковым: это старый bootrom! И у нас и предупреждение не висело до этого времени в темах про джейл - пришлось срочно писать!

Опять же разработчики вряд ли будут делать себе такую антирекламу - в инструкции к джейлу они пишут только рекомендацию: If you have an old-bootrom 3GS and are already unlockable but want to get to 4.2.1, please wait - то есть ждите и не обновляейтесь - ВСЕ!
Все что я могу еще сказать по этому поводу: это лишь то что при использовании джейла или анлока (анлок менее страшен) не предназначенного для вашей модели или прошивки можно физически поломать телефон - это на всех прошивках было так и разработчики всегда предупреждают о последствиях!
Аватара пользователя
DeadSoul
Гуру
Постов в этой теме: 2
Сообщения: 134
Зарегистрирован: 28 Сентябрь 2010, 15:56

Непрочитанное сообщение 31 Январь 2011, 15:35

Это 100% гибель iphone 3gs со старым бутромом, если прошить модем от айпада или не во всех случаях?
Просто у самого был залочен 3gs со старым бутом на прошивке 4.1. Сделал джейл, прошил модем от айпада, сделал анлок.
Позже ОБНОВИЛ прошивку на 4.2.1 и опять сделал джейл и анлок.
Единственная проблема с GPS.
Аватара пользователя
Annalion
Администратор
Постов в этой теме: 9
Сообщения: 29840
Зарегистрирован: 07 Октябрь 2008, 12:16

Непрочитанное сообщение 31 Январь 2011, 15:42

DeadSoul писал(а):Это 100% гибель iphone 3gs со старым бутромом, если прошить модем от айпада или не во всех случаях?
насчет 100% ничего сказать не могу, но большинство именно с такой проблемой - возможно есть какие то партии со старым бутром, но с какими то внутренними отличиями от других - пока точно неизвестно в чем именно это отличие...... но я допускаю такую возможность что у кого может и не быть таких проблем
Аватара пользователя
iPiton
Новенький
Постов в этой теме: 10
Сообщения: 15
Зарегистрирован: 30 Январь 2011, 15:59

Непрочитанное сообщение 31 Январь 2011, 15:44

Являюсь обладателем такого ифона 4.2.1 06.15.00 старый бут. Пока нормально, хочу сделать джейлбрик тк тралов с батареей, хотел бы спросить у матерых, можно ли сделать джейлбрик уже разлоченого телефона без перепрошивки тк прошивка и так 4.2.1 уж очень быстро ест батарею при включеном ЗG хватает на часов 12 при не очень активном использовании.
Аватара пользователя
Annalion
Администратор
Постов в этой теме: 9
Сообщения: 29840
Зарегистрирован: 07 Октябрь 2008, 12:16

Непрочитанное сообщение 31 Январь 2011, 16:04

Последняя информация: есть три виды микросхемы памяти для 3Gs -так вот видимо самая старая и не выдерживает обновления модема до ipad - две же остальные без проблем справляются - так что тут как повезет (на 3Gs с новым бутром такого не было замечено ни разу).
Зависимости от недели выпуска для старых бутром и "плохой микросхемы памяти" незамечено - возможно она есть, но пока не понятно когда именно выпускались такие телефоны и зависит ли это от недели выпуска или партии с разными микросхемами были смешанными!
Ответить